{
  "resource_pack_name": "vanilla",
  "texture_name": "atlas.terrain",
  "padding": 8,
  "num_mip_levels": 4,
  "texture_data": {
    "bbr_playtimeposter": {
      "textures": [
        "textures/blocks/bbr_playtimeposter"
      ]
    },
    "bbr_baldiposter": {
      "textures": [
        "textures/blocks/bbr_baldiposter"
      ]
    },
    "bbr_principalposter": {
      "textures": [
        "textures/blocks/bbr_principalposter"
      ]
    },
    "bbr_bullyposter": {
      "textures": [
        "textures/blocks/bbr_bullyposter"
      ]
    },
    "bbr_artscraftersposter": {
      "textures": [
        "textures/blocks/bbr_artscraftersposter"
      ]
    },
    "bbr_sweepposter": {
      "textures": [
        "textures/blocks/bbr_sweepposter"
      ]
    },
    "bbr_firstprizeposter": {
      "textures": [
        "textures/blocks/bbr_firstprizeposter"
      ]
    },
    "bbr_chalklesposter": {
      "textures": [
        "textures/blocks/bbr_chalklesposter"
      ]
    },
    "bbr_beansposter": {
      "textures": [
        "textures/blocks/bbr_beansposter"
      ]
    },
    "bbr_cloudycopterposter": {
      "textures": [
        "textures/blocks/bbr_cloudycopterposter"
      ]
    },
    "bbr_mrspompposter": {
      "textures": [
        "textures/blocks/bbr_mrspompposter"
      ]
    },
    "bbr_thetestposter": {
      "textures": [
        "textures/blocks/bbr_thetestposter"
      ]
    },
    "bbr_drreflexposter": {
      "textures": [
        "textures/blocks/bbr_drreflexposter"
      ]
    },
    "bbr_infoposter1": {
      "textures": [
        "textures/blocks/bbr_infoposter1"
      ]
    },
    "bbr_infoposter2": {
      "textures": [
        "textures/blocks/bbr_infoposter2"
      ]
    },
    "bbr_infoposter3": {
      "textures": [
        "textures/blocks/bbr_infoposter3"
      ]
    },
    "bbr_infoposter4": {
      "textures": [
        "textures/blocks/bbr_infoposter4"
      ]
    },
    "bbr_chair": {
      "textures": [
        "textures/blocks/bbr_chair"
      ]
    },
    "bbr_infoposter5": {
      "textures": [
        "textures/blocks/bbr_infoposter5"
      ]
    },
    "bbr_infoposter6": {
      "textures": [
        "textures/blocks/bbr_infoposter6"
      ]
    },
    "bbr_infoposter7": {
      "textures": [
        "textures/blocks/bbr_infoposter7"
      ]
    },
    "bbr_table": {
      "textures": [
        "textures/blocks/bbr_table"
      ]
    },
    "bbr_yctp": {
      "textures": [
        "textures/blocks/bbr_yctp"
      ]
    },
    "bbr_cabinet": {
      "textures": [
        "textures/blocks/bbr_cabinet"
      ]
    },
    "bbr_notebooks": {
      "textures": [
        "textures/blocks/bbr_notebooks"
      ]
    },
    "bbr_pencils": {
      "textures": [
        "textures/blocks/bbr_pencils"
      ]
    },
    "bbr_computer": {
      "textures": [
        "textures/blocks/bbr_computer"
      ]
    },
    "bbr_paper": {
      "textures": [
        "textures/blocks/bbr_paper"
      ]
    },
    "bbr_ceilinglamp": {
      "textures": [
        "textures/blocks/bbr_ceilinglamp"
      ]
    },
    "bbr_waterfountain": {
      "textures": [
        "textures/blocks/bbr_waterfountain"
      ]
    },
    "bbr_exitsign": {
      "textures": [
        "textures/blocks/bbr_exitsign"
      ]
    },
    "bbr_lunch": {
      "textures": [
        "textures/blocks/bbr_lunch"
      ]
    },
    "bbr_chalkboard1": {
      "textures": [
        "textures/blocks/bbr_chalkboard1"
      ]
    },
    "bbr_chalkboard2": {
      "textures": [
        "textures/blocks/bbr_chalkboard2"
      ]
    },
    "bbr_bananana": {
      "textures": [
        "textures/blocks/bbr_bananana"
      ]
    },
    "bbr_chalkboard3": {
      "textures": [
        "textures/blocks/bbr_chalkboard3"
      ]
    },
    "bbr_treeleaves": {
      "textures": [
        "textures/blocks/bbr_treeleaves"
      ]
    },
    "bbr_globe": {
      "textures": [
        "textures/blocks/bbr_globe"
      ]
    },
    "bbr_treelog": {
      "textures": [
        "textures/blocks/bbr_treelog"
      ]
    },
    "bbr_chalkboard4": {
      "textures": [
        "textures/blocks/bbr_chalkboard4"
      ]
    }
  }
}